[DualGinsu]
GinsuDecelFileName=GIN_Ford_Focus2_DCL.gin
AEMSDecelVol= 13000
GinsuDecelVol= 28500
MinRPM= 2456
MaxRPM= 6818
FadeIn= 0.020000
FadeOut= 0.350000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.880000
DecelGinsuMixLRPM= 1.200000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.120000
